@charset "utf-8";
@media only screen and (max-width: 767px){
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_02 > .text01{
	opacity: 0;
	transform: translateY(1.0rem);
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_02 > .text02 > .text02_01 > span{
	opacity: 0;
	transform: translateY(1.0rem);
}
.contents01 .contents01_01 .contents01_01_01 .contents01_01_01_02 > .text03{
	opacity: 0;
	transform: translateY(1.0rem);
}
.contents01 .contents01_01 .contents01_01_02{
	opacity: 0;
}